Error

two or more packages specified (libindicate-gtk3 libsane-extras)